Close

Forum

Error Running preVABS related to VABS v4.0 Update

  1. Dana Frye

    Hello, 

    I recently had the latest version of VABS, VABS 4.0, installed on my PC. I'm using preVABS v1.4.0_beta. Somewhere in the preVABS code, it is calling VABSIII.exe, which was renamed to VABS.exe for VABS 4.0. As a result, I'm getting this error pictured below ("windows cannot find vabsiii..."). Any advice on how to work around / resolve this? I don't want to revert to VABS 3.9 because we already configured the 4.0 license file on our server which takes time. 

    Thanks in advance. 

    Dana

    VABS 4.0 exe issue with preVABS

    Cancel Report abuse

    Replying to Dana Frye

    1. Su Tian

      Hello Dana,

      Now the latest version of PreVABS (1.4.2) uses the updated executable name 'VABS'.

      Reply Report abuse

      Replying to Su Tian

      1. Dana Frye

        Didn't realize I wasn't up to date with the install. Thank you!!

        Report abuse

    2. Kevin Wang

      Check your installation files, installing 4.0 doesn't delete VABSIII but makes a new folder called "Windows 4.0" where VABS.exe is located.  You'll need add it to your path in environmental variables just like before

      Reply Report abuse

      Replying to Kevin Wang